body {
background-color: #000000;
color: #C0C0C0;
}
a {color: #C0C0C0;}
a:hover {color: #909090;}
H1.title {font-size: 18pt; border-width: 1; border: solid; bold; text-align: center}
H2.subtitle {font-size: 14pt; bold; text-align: center}
P.centred {font-size: 12pt; text-align: center}
H3.left {font-size: 14pt; bold; text-align: left}
P.justified {font-size: 12pt; bold; text-align: justify}
td.blog {text-align: justified}
td.blogroll {border: solid; text-align: center}

img.banner {border: 0; width: 100%;}